﻿@charset "utf-8";

.container .banner {
    font-size: 0;
    position: relative;
    z-index: -1;
}
.container .banner img.mainBanner {
    width: 100%;
}
.container .banner .imgWords {
    width: 11.62rem;
    position: absolute;
    top: 24%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.container .banner .imgWords .cntsWords {
    font-size: 0.2rem;
    color: #434343;
    text-align: center;
    letter-spacing: 0.04rem;
}
.container .banner .imgWords img {
    width: 11.62rem;
    margin-top: 0.1rem;
}
.container .partOne {
    width: 70%;
    min-height: 2rem;
    background: #fff;
    border-radius: 10px;
    margin: -1.7rem auto 0;
    padding: 0.6rem 0.8rem;
    box-shadow: 0 -2px 11px -2px rgba(0,0,0,0.06),/* 上侧阴影 */
                2px 0 11px -2px rgba(0,0,0,0.06),/* 右侧阴影 */
                0 2px 11px -2px rgba(0,0,0,0.06),/* 下侧阴影 */
                -2px 0 11px -2px rgba(0,0,0,0.06);/* 左侧阴影 */
}
.container .partOne .title {
    font-size: 0.24rem;
    color: #158bb9;
    text-align: center;
}
.container .partOne .sendDate {
    font-size: 0.15rem;
    color: #c9c9c9;
    text-align: center;
    margin-top: 0.06rem;
}
.container .partOne .contexts {
    font-size: 0.18rem;
    color: #535353;
    margin-top: 0.5rem;
}
.container .partOne .contexts li {
    list-style: unset;
    margin-left: 0.2rem;
}
.container .partOne .contexts * {
    font-size: 0.18rem !important;
}
.container .partOne .contexts img {
    max-width: 100%;
}
.container .partOne .preNext {
    margin-top: 1rem;
}
.container .partOne .preNext a {
    display: block;
    width: 2.5rem;
    height: 0.46rem;
    line-height: 0.46rem;
    border: 2px solid #389cc3;
    text-align: center;
}
.container .partOne .preNext a:hover {
    border-color: #535353;
}
.container .partOne .preNext a.previous {
    float: left;
}
.container .partOne .preNext a.previous span {
    display: inline-block;
    height: 0.46rem;
    background: url("../img/news1.png") no-repeat left center;
    background-size: 0.18rem 0.13rem;
    padding-left: 0.25rem;
    font-size: 0.18rem;
    color: #535353;
}
.container .partOne .preNext a.previous:hover span {
    background: url("../img/news1on.png") no-repeat left center;
    background-size: 0.18rem 0.13rem;
    color: #389cc3;
}
.container .partOne .preNext a.next {
    float: right;
}
.container .partOne .preNext a.next span {
    display: inline-block;
    height: 0.46rem;
    background: url("../img/news2.png") no-repeat right center;
    background-size: 0.18rem 0.13rem;
    padding-right: 0.25rem;
    font-size: 0.18rem;
    color: #535353;
}
.container .partOne .preNext a.next:hover span {
    background: url("../img/news2on.png") no-repeat right center;
    background-size: 0.18rem 0.13rem;
    color: #389cc3;
}
.container .partOne .preNext a.noDrop {
    cursor:no-drop;
}